Update task report

PUT
/api/v2/tasks/{taskId}/reports/{taskReportId}

Update task reports for a specific task.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Path Parameters

taskId*string

The unique identifier of the task.

Formatuuid
taskReportId*string

The unique identifier of task report.

Formatuuid

Request Body

application/json

Task report data to update.

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "reportId": "836df459-dc40-4aa1-972a-6eb0a864dff9",    "format": "string"  }'
"string"